RubyGems Navigation menu

Reverse dependencies for dependabot-git_submodules Latest version of the following gems require dependabot-git_submodules

Total downloads 1,704,473

For this version 111

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Nonstandard

Required Ruby Version: >= 2.7.0

Required Rubygems Version: >= 2.7.0

Links: